PHP ��U
前一頁 |  | 下一頁

# http_post_data

(PECL)

http_post_data -- Perform POST request with pre-encoded data

## Description

string http_post_data ( string url [, string data [, array options [, array &info]]] )

Performs an HTTP POST request on the supplied url.

See http_get() for a full list of available parameters and options.

## Parameters

url

  URL

data

  String containing the pre-encoded post data

options

  Request options

info

  Request/response information

## Return Values

Returns the HTTP response(s) as string on success, or FALSE on failure.

前一頁 | 內容 | 下一頁
http_head | 上一層 | http_post_fields